System requirements for Project Plan 365

System requirements for Project Plan 365:

For Windows:

  • Minimum Processor 1 GHz, 512 MB RAM and 850 MB free HDD for 32-bit or 2 GB for 64-bit
  • Windows XP, Windows 7, Windows 8 pro, Windows 10, Windows server 2003, Windows server 2008, Windows server 2012, Windows server 2016
  • Client.NET Framework 4.5 or higher

For Mac:

  • Minimum OS X version: Yosemite- 10.10
  • 64-bit processor

For iPad:

  • Minimum iOS version:  7.1 

For iPhone:

  • Minimum iOS version:  7.1

For Android Tablet:

  • Minimum Android version: 4.1

For Android Phone:

  • Minimum Android version: 4.1 

For Web:

1. Client-side / Workstation Requirements

Any computer, using any operating system supporting Microsoft© Internet Explorer 8 (or newer), Mozilla Firefox 2.0 (or newer), Apple Safari 6.0 (or newer), Chrome 10(or newer), may access Microsoft© Project Files using the Project Plan 365 for Win Web/Server via a network or internet connection. Assuming that the client computer has one of the aforementioned browsers installed, no installation or configuration is required on the client-side.

2. Server-side Requirements

Project Plan 365 for Win Web/Server has the following requirements for installation on the server:
Operating System:

  • Windows XP SP3
  • Windows Server 2003 SP2
  • Windows Vista SP1 or later
  • Windows Server 2008 (not supported on Server Core Role)
  • Windows 7
  • Windows Server 2008 R2 (not supported on Server Core Role)
  • Windows 7 SP1
  • Windows Server 2008 R2 SP1

Supported Architectures:

  • x86
  • x64
  • ia64 (some features are not supported on ia64 for example, WPF)

Hardware Requirements:

  • Recommended Minimum: Pentium 1 GHz or higher with 512 MB RAM or more
  • Minimum disk space:
    • x86 – 850 MB
    • x64 – 2 GB

Windows Components - Internet Information Server (IIS) versions 6 or higher*
Software Packages - Full .NET Framework version 4 or higher
Microsoft© XML Parser (MSXML) version 3.0 SP4 or higher
For IIS 7.0 and 7.5, IIS 6.0 Management Compatibility Components is required.

Contact
Chat